
@media screen and (min-width: 992px) and (max-width: 1024px){


}

@media screen and (min-width: 768px) and (max-width: 991px){



}

@media (max-width: 767px){	

.headersec .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.headersec .navbar-light .navbar-toggler{border-color:rgba(255,255,255,0.7);}
.headersec{background-color:#000; position:relative;}
.headersec .navbar{padding-bottom:0;}
.headersec.posi{position:relative;}

.bannersec.innerpagebannersec.blogbannersec .owl-carousel .owl-item img.img-fluid{height:160px;}
.banner-caption h1{font-size:34px;}
.bannersec.innerpagebannersec.blogbannersec .banner-caption{top:50px;}

.headersec.headerblacknavtxt .navbar-light .navbar-nav .nav-link{}
.bannersec.homebannerbg.cgbannerfour .banner-caption h1{font-size:24px; line-height:30px; font-weight:600;}
.bannersec.homebannerbg.cgbannerfour .banner-caption h1 br{display:none;}
.bannersec.homebannerbg.cgbannerfour .banner-caption h2{font-size:18px;}
.headersec.headerblacknavtxt{position:relative; background-color:#fff;}
.headersec.headerblacknavtxt .navbar{padding-bottom:0;}

.headersec.headerblacknavtxt .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.headersec.headerblacknavtxt .navbar-light .navbar-toggler{border-color:rgba(0,0,0,0.7);}

.bannersec.homebannerbg.cgbannerfour .banner-caption{top:7%;}
.opt5imgcls{width:98%!important; margin-top:10px;}
.headersec.posi .navbar .navbar-brand img{width:180px;}
.headersec .navbar .navbar-brand img{width:180px;}
.headersec .navbar{padding:10px 0 0;}
.cgnewbtn a{font-size:17px; width:300px;}
.bannerlefttxtbox{width:100%;}
.bannersec.homebannerbg.cgbannerfour{background-size:cover;}
.logosidebox h2{font-size:20px; padding-top:0; text-align:center;}
.logosidebox h2 br{display:none;}
.logosec{padding:10px 0 15px;}
#logoscroll .single_logo{text-align:center;}
.logosec .single_logo img{margin:0 auto;}
.logosec .single_logo img{padding:0;}
.trustedbycls.techmainsec .techboxtextcls{padding-left:10px;}
.trustedbycls{padding:2rem 0;}
.titlesecebacls h2{font-size:24px; font-weight:700; line-height:32px;}
ul.highgrowlist p{font-weight:600; font-size:16px; padding-right:10px;}
ul.highgrowlist li img.imghgicon{width:37px; margin-bottom:0.5rem;}
.trustedbycls.techmainsec .techboxtextcls{padding-right:0; padding-left:0!important;}
.highgrowthboxrt h4{font-size:24px;}
.containerforstep{margin-left:0;}
#step1, #step2{margin-right:0;}

.containerforstep .step .animationboxfeature img{width:290px; max-width:290px;}
.containerforstep .step{transform:translate(-0px, -0px); background-color:transparent; margin:0 auto; width:100%;}
.trustedbycls.answarclssec .titlesecebacls{margin-bottom:1.5rem;}
.containerforstep{display:block;}
.trustedbycls.answarclssec .cgnewbtn{padding-top:1.4rem;}
.prodenhancesec{padding:2rem 0 1rem;}
.prodenhancesec.smallcatiocnssetbox .titlesecebacls{margin-bottom:1rem;}
.prodenhancesec.smallcatiocnssetbox .col-lg-3.col-md-3{width:50%;}

.singleproenhacebox.sinclsboxnewsetbox{min-height:314px;}
.singleproenhacebox.sinclsboxnewsetbox .featureencls{padding:0.5rem;}
.featureencls h4{font-size:18px; line-height:25px;}
.servicesec.whyussec.homepagetestisec{padding:2rem 0 1.5rem;}
.abttheologybox.testiblock.cgtestibox img.img-fluid{border-radius:25px 25px 0 0;}
.abttheologybox.testiblock.cgtestibox .abttxtcls{border-radius:0 0 25px 25px; height:425px;}
.abttheologybox.testiblock.cgtestibox .abttxtcls{padding:1rem;}
.abttheologybox.testiblock.cgtestibox p{font-size:17px; line-height:25px;}
.abttheologybox.testiblock.cgtestibox .abttxtcls h4{font-size:22px;}
.testipersonbox{padding-top:20px;}
.abttheologybox.testiblock.cgtestibox .startesti ul{text-align:left; padding-left:47px;}
.abttheologybox.testiblock.cgtestibox .startesti{padding-top:0;}
.abttheologybox.testiblock.cgtestibox{padding-bottom:0;}
.ceoboxsec{padding:2rem 0;}
.ceomainboxset{padding:1rem;}
.ceoboxsec .titlesecebacls{text-align:center;margin-bottom:5px;}
.testiblockcls h4{padding-top:0;}
.ceoboxsec .testiblockcls{padding:1rem;}
.integraboxsec{padding:1.2rem;}
.integgrtedtxt{padding-top:10px;}
ul.integlogo li{width:32%;}
.booknowimgleftcls{min-height:370px;}
.clapgrowbtntext{padding:0 2rem;}
.booknowoptionsec .titlesecebacls{margin-bottom:0;}
.booknowoptionsec{padding-bottom:2rem;}
.dashboardsec{ width: 100%;padding:2rem 0;}

.smallcatiocnssetbox.abovefootericonbox .col-xl-4.col-lg-4.col-md-4.col-6{width:100%; margin-top:20px;}
.smallcatiocnssetbox.abovefootericonbox .sincalsetbox{padding-bottom:0; margin-bottom:20px;}
.footersm ul{text-align:left;}
.footersm ul li{padding-left:0; padding-right:1.5rem;}
.footermainsec{padding:2rem 0.5rem;}
.footerbtmtxt{padding-bottom:1rem;}
.footerbtmtxt h4{font-size:20px;}
ul.integlogo li a img{width:50px;}


.bannersec.innerbannerone{min-height:307px!important;}
.innerworkingteamsec{padding:1.5rem 0;}
.innerworkingteamsec .titlesecebacls{padding-top:0;}
.innerworkingteamsec .titlesecebacls p{margin-bottom:14px;}
.bannersec.innerbannerone .banner-caption{top:14%!important;}
.workteamimgbox{padding-top:0;}
.wtimgone {position:relative;top:0;left:0;}
.wtimgtwo {
    position: relative;
    top: 0.52rem;
    width: 314px;
}
.singlesummbox h2{padding:1rem 0; font-size:24px;}
.singlesummbox h2 br{display:none;}
.singlesummbox{min-height:270px;}
.featuresec.innerfeaturesec .sincalsetbox h2{font-size:22px; min-height:50px; margin-top:0;}
.featuresec.innerfeaturesec .sincalsetbox p{font-size:16px;}
.smallcatiocnssetbox .sincalsetbox{margin:0 0 1rem;}
.innerworkingteamsec.whitebgcls{margin-bottom:0.5rem;}
.nevermissclstop {
    margin-top: 2rem;
}
.innerworkingteamsec.accountabilitysec .workteampadtop {
    margin-top: 0rem;
}
.cgblogmainsec{padding:2rem 0 3.1rem;}
.blogthumbbox{padding:1rem;}
.blogtextright{padding-top:1rem;}
.blogtextright h2{font-size:20px;}
.cgblogmainsec.blogdetsec .blogtextright h2{font-size:22px;}
.blogimgfloatleft{width:100%; float:none;}
.cgblogmainsec.blogdetsec h4{font-size:22px;}

.videotesti{width:100%;}
.videotesti video{width:100%; height:237px;}

.bannersec.privacypolicysec{min-height:200px!important;}
.mototxtboxsec {
    padding-top: 0.5rem !important;
}
.techboxtextcls.cuspadleft{padding-top:1rem;}
.ceoboxsec.meettheteamsec .titlesecebacls h2{padding-bottom:0;}

.arrow.visible {
    opacity: 0;
}
#step1, #step2{margin-bottom:2.5rem;}



}

